User Tools

Site Tools


public:5000_faq:ahsay_hardware_requirement_list_hrl_for_version_7.3_or_above

FAQ: Ahsay Hardware Requirement List (HRL) for version 7.3 or above

Article ID: 5000
Reviewed: 18/08/2015

Product Version:
Ahsay Software: 7.3.0.0 or above

Description

This document lists the hardware requirement of Ahsay software.

Contents

The following table lists the minimum and recommended hardware requirements for all Ahsay Product:

Keywords

supported, version, platforms, OS, operating, system, client, support

public/5000_faq/ahsay_hardware_requirement_list_hrl_for_version_7.3_or_above.txt · Last modified: 2018/10/19 09:21 by edward.chan